• Thu. Jul 7th, 2022

Apple iOS 16 mendukung perangkat 5 tahun terakhir, memerlukan iPhone 8 atau yang lebih baru

Dalam konteks: Orang yang memiliki iPhone atau iPad dapat membuktikan untuk mendapatkan beberapa tahun peningkatan perangkat lunak, yang lebih dari yang dapat Anda harapkan dari sebagian besar perangkat Android, termasuk yang dibuat oleh Google. Perangkat seluler Apple juga menerima pembaruan tepat waktu terlepas dari model atau penyedia layanan seluler, itulah sebabnya iOS 15 telah mencapai tingkat adopsi hampir 90 persen dalam satu tahun rilis.

Minggu ini, Apple mengumumkan iOS 16, pembaruan besar yang menghadirkan peningkatan layar kunci, pembaruan keamanan otomatis, login tanpa kata sandi, dan banyak lagi. Perusahaan mengatakan pembaruan OS akan kompatibel dengan iPhone 8 dan model yang lebih baru, sementara iPhone dan iPod Touch sebelumnya ditinggalkan karena dilengkapi dengan chipset yang menua. Tidak demikian halnya dengan iPadOS 16, yang akan tersedia untuk semua perangkat yang memenuhi syarat untuk iPadOS 15.

Dengan kata lain, Anda yang memiliki iPhone 6S, iPhone 6S Plus, iPhone 7, iPhone 7 Plus, serta iPhone SE generasi pertama akan terjebak di iOS 15 seumur hidup perangkat Anda. Bulan lalu, Apple menghentikan iPod setelah dua dekade, dan iPod Touch generasi ketujuh akan menjadi yang terakhir dari jenisnya. Seperti yang Anda harapkan, itu juga berarti tidak akan menjalankan iOS 16.

Perangkat yang menggunakan chipset Fusion A9 dan A10 tidak akan menerima peningkatan meskipun sebagian besar perangkat tersebut sekarang berusia enam hingga tujuh tahun, kecuali iPod Touch generasi ke-7 yang diluncurkan pada 2019. Namun, Apple biasanya memberikan tambahan satu atau dua tahun. pembaruan keamanan untuk perangkat yang tidak dapat ditingkatkan ke versi iOS terbaru, meskipun tidak ada kebijakan resmi yang menentukan hal ini.

Dalam kasus iPadOS 16, semua perangkat yang memenuhi syarat untuk peningkatan iPadOS 15 juga kompatibel dengan rilis mendatang. Itu termasuk iPad generasi ke-5 atau lebih baru, iPad Air generasi ke-3 atau lebih baru, iPad mini generasi ke-4 atau lebih baru, dan semua model iPad Pro. Beberapa fitur multitasking baru seperti Stage Manager dan dukungan tampilan eksternal memang memerlukan perangkat bertenaga M1.